@import url("header-footer-mach5.css");
/******* comparision page *******/
.comparision-banner {position: relative;text-align: center;box-sizing: border-box;margin-top: 74px;background: url(https://cdnasset.rankwatch.com/comparision-images/comparision-banner1.png) no-repeat bottom;height: calc(100vh - 74px);min-height: 799px;}
.comparision-logo {width: 100%;position: absolute;top: 55px;}
.comparision-logo > img {display: inline-block;transition: all 0.5s ease-in-out;}
.comparision-logo > img:nth-child(2) {margin: 0 30px;}
.banner-caption {position: absolute;width: 100%;max-width: 1130px;margin: 0 auto;text-align: left;padding: 0 15px;left: 50%;transform: translate(-50%,0);bottom: 10%;transition: all 0.5s ease-in-out;}
.banner-caption > p {text-align: center;color: #fff;font-size: 22px;font-weight: bold;line-height: 1.58;margin: auto;transition: all 0.5s ease-in-out;}
.comparision-study {position: relative;text-align: center;margin: 70px auto 20px;padding: 0 15px;}
.comparision-study > h1 {margin: auto;font-size: 44px;font-weight: bold;padding-bottom: 26px;position: relative;}
.comparision-study > h1::before {position: absolute;content: '';height: 3px;border-radius: 2px;background: #19b933;width: 100%;max-width: 207px;top: 100%;left: 50%;transform: translate(-50%, 0);}
.comparision-tool {padding: 50px 0;position: relative;box-sizing: border-box;}
.comparision-tabs {position: relative;top: 0;transition: all 0.3s ease-in-out;}
.comparision-tabs.affix {position: fixed;top: 74px;width: 100%;background: #fff;z-index: 9999;transition: all 0.5s ease-in-out;}
.comparision-tabs::before {position: absolute;content: '';width: 100%;height: 1px;background: #d5dced;bottom: -1px;margin-bottom: 2px;}
.comparision-tabs > ul.navTabs {width: 1050px;margin: auto;position: relative;padding: 0 15px;transition: all 0.5s ease-in-out;}
.comparision-tabs > ul.navTabs > li > a {padding-bottom: 25px;outline: none;color: #7f8ea4;font-weight: 700;position: relative;transition: all 0.3s ease-in-out;overflow: hidden;background: transparent;}
.comparision-tabs > ul.navTabs > li > a:hover, .comparision-tabs > ul.navTabs > li > a.active{color: #333c48;background: transparent;}
.comparision-tabs > ul.navTabs > li > a::before {position: absolute;content: '';width: 100%;height: 3px;border-radius: 6px;background-color: #3e53fb;bottom: 0;left: -100%;transition: all 0.5s ease-in-out;}
.comparision-tabs > ul.navTabs > li > a:hover::before, .comparision-tabs > ul.navTabs > li > a.active::before {left: 0;}
.comparision-tabs-body{position: relative;box-sizing: border-box;margin-top: 70px;}
.comparision-heading, .comparision-content {padding: 0 15px;background-color: rgba(224, 224, 224, 0.2);border-bottom: 1px solid #e0e0e0;}
.spy-section {position: relative;border: 1px solid #e0e0e0;border-radius: 6px;margin-bottom: 2.5rem;}
.d_table {display: table;width: 100%;}
.center {display: table-cell;vertical-align: middle;}
.compare-box {position: relative;}
.compare-box h3 {margin: auto;letter-spacing: 0.33px;font-size: 22px;font-weight: 700;line-height: 1.32;}
.comparision-heading .d_table {height: 79px;}
.middle {border-left: 1px solid #e0e0e0;border-right: 1px solid #e0e0e0;}
.comparision-content {background-color: transparent;}
.comparision-content:last-child {border-bottom: 0;}
.compare-box {position: relative;padding: 0 15px;}
.comparision-content .d_table {height: 125px;}
.comparision-content .middle {background-color: rgba(224, 224, 224, 0.2);}
.compare-icon, .green-tick, .cross-tick, .yellow-tick {position: relative;padding-left: 115px;width: calc(100% - 20px);float: left;}
.NSE-count {width: calc(100% - 20px);float: left;position: relative;}
.info-popup {position: relative;width: 20px;float: left;text-align: right;cursor: pointer;}
.compare-box h4 {margin: auto;font-family: 'Open Sans', sans-serif;font-size: 18px;line-height: 1.33;font-weight: 600;color: #333c48;position: relative;}
.green-tick, .cross-tick, .yellow-tick {padding-left: 40px;}
.compare-box p {margin: auto;color: #686e77;font-size: 16px;line-height: 1.5;position: relative;}
.compare-icon::before, .green-tick::before, .cross-tick::before, .yellow-tick::before {background: url(https://cdnasset.rankwatch.com/comparision-images/comparision-icons.svg) no-repeat;position: absolute;content: '';height: 89px;width: 89px;left: 0;top: 50%;transform: translate(0,-50%);}
.compare-icon.tracking-flex::before {background-position: -34px -34px;}
.compare-icon.quick-reruns::before {background-position: -34px -159px;}
.compare-icon.ranking-accuracy::before {background-position: -34px -284px;}
.compare-icon.correction-algorithm::before {background-position: -34px -411px;}
.compare-icon.screenshots::before {background-position: -34px -537px;}
.compare-icon.email-triggers::before {background-position: -34px -662px;}
.compare-icon.page-score::before {background-position: -34px -784px;}
.compare-icon.search-engines::before {background-position: -34px -912px;}
.compare-icon.lhf::before {background-position: -34px -1037px;}
.compare-icon.google-search::before {background-position: -34px -1163px;}
.compare-icon.current-ranks::before {background-position: -34px -1287px;}

.compare-icon.crawled-limit::before {background-position: -178px -34px;}
.compare-icon.authors::before {background-position: -178px -159px;}
.compare-icon.broken-links::before {background-position: -178px -284px;}
.compare-icon.link-queries::before {background-position: -178px -411px;}
.compare-icon.country-wise::before {background-position: -178px -537px;}

.compare-icon.scheduled-auditing::before {background-position: -322px -34px;}
.compare-icon.Non-HTML::before {background-position: -322px -159px;}
.compare-icon.mobile-alternatives::before {background-position: -322px -284px;}
.compare-icon.Non-Indexable::before {background-position: -322px -411px;}
.compare-icon.duplicate-pages::before {background-position: -322px -537px;}
.compare-icon.unique-pages::before {background-position: -322px -662px;}
.compare-icon.include-robots::before {background-position: -322px -784px;}
.compare-icon.paginated-pages::before {background-position: -322px -912px;}
.compare-icon.page-wise::before {background-position: -322px -1037px;}

.compare-icon.manual-competitor::before {background-position: -466px -34px;}
.compare-icon.segregation::before {background-position: -466px -159px;}
.compare-icon.comparison-visuals::before {background-position: -466px -284px;}
.compare-icon.ads-copy::before {background-position: -466px -411px;}
.compare-icon.add-manual::before {background-position: -466px -537px;}
.compare-icon.keyword-trend::before {background-position: -466px -662px;}

.compare-icon.wl-reporting::before {background-position: -610px -34px;}
.compare-icon.sub-users::before {background-position: -610px -159px;}
.compare-icon.wl-dashboard::before {background-position: -610px -284px;}
.compare-icon.wl-reports::before {background-position: -610px -411px;}

.compare-icon.starts-from::before {background-position: -754px -34px;}
.compare-icon.CPB::before {background-position: -754px -159px;}
.compare-icon.pages-audited::before {background-position: -754px -284px;}
.compare-icon.no-keywords::before {background-position: -754px -411px;}
.compare-icon.dedicated-training::before {background-position: -754px -537px;}
.compare-icon.CPK::before {background-position: -754px -662px;}

.compare-icon.customer-support::before {background-position: -898px -34px;}
.compare-icon.multiple-logins::before {background-position: -898px -159px;}
.compare-icon.projects-allowed::before {background-position: -898px -284px;}
.compare-icon.SU-access::before {background-position: -898px -411px;}

.feature_heading {position: relative;}
.feature_heading > img, .feature_heading > h4 {display: inline-block;}
.feature_heading > h4 {padding-left: 20px;width: calc(100% - 125px);}
.feature_heading > .info-popup {position: absolute;top: 50%;right: 0;margin-top: -15px;}

.green-tick::before, .cross-tick::before, .yellow-tick::before {height: 30px;width: 30px;background-position: -1018px -34px;/*top: -3px;*/}
.cross-tick::before {background-position: -1018px -88px;}
.yellow-tick::before {background-position: -1018px -143px;}
.info-popup > span {position: absolute;width: 100%;height: 20px;left: 10px;top: 4px;background: url(https://cdnasset.rankwatch.com/comparision-images/comparision-icons.svg) no-repeat;background-position: -1023px -196px;}
.info-popup-img > span {background-position: -1023px -238px;}
.info-popup .popover {z-index: 998;width: 360px;max-width: 360px;font-family: 'Oxygen', sans-serif;font-size: 16px;line-height: 1.81;color: #686e77;}
.info-popup.info-popup-img .popover {width: 510px;max-width: 510px;box-shadow: none;background: transparent;border: 0}
.info-popup.info-popup-img .popover > .arrow {bottom: -9px;}
.info-popup.info-popup-img .popover .popover-content {text-align: center;padding-bottom: 0;}
.info-popup.info-popup-img .popover .popover-content > img {background: #fff;box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); border: 1px solid rgba(0, 0, 0, 0.2);padding: 5px 10px;border-radius: 4px; }

.get-free {margin-top: 75px;text-align: center;position: relative;background: #0a9f65;background: -moz-linear-gradient(left,  #0a9f65 0%, #2f73af 100%);background: -webkit-linear-gradient(left,  #0a9f65 0%,#2f73af 100%);background: linear-gradient(to right,  #0a9f65 0%,#2f73af 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a9f65', endColorstr='#2f73af',GradientType=1 );}
.get-free .d_table {height: 301px;}
.get-free .mask {position: absolute;}
.get-free .mask.m-left {left: 0;bottom: 0;}
.get-free .mask.m-right {right: 0;top: 0;}
.get-free .mask > img {max-width: 100%;}
.get-free p {margin: 0 auto;position: relative;font-weight: bold;}
.get-free p:nth-child(1) {font-size: 27px;line-height: 1.5;color: #fff;margin-bottom: 30px}
.get-free p:nth-child(2) > a {display: inline-block;height: 55px;line-height: 55px;width: 100%;max-width: 330px;outline: none;background-color: #19b933;color: #fff;text-decoration: none;letter-spacing: 0.77px;text-align: center;margin: 0 auto;font-size: 17px;border-radius: 6px;}


@media (max-width: 1451px){
  .comparision-banner {background: url(https://cdnasset.rankwatch.com/comparision-images/comparision-banner.png) no-repeat bottom;height: calc(100vh - 125px);min-height: 760px;}
  .banner-caption {bottom: 8%;}
}

@media (max-width: 1199px){
  .comparision-tabs > ul.navTabs {width: 850px;}
  .comparision-tabs > ul.navTabs > li > a {padding-left: 0;padding-right: 0;}
  .banner-caption {bottom: 5%;}
  .banner-caption > p {font-size: 20px;}
  .comparision-banner {/*height: 800px;*/background-position: center;}
  .compare-icon {padding-left: 80px;}
  .compare-icon::before {transform: scale(0.7) translate(0,-70%);left: -12px;}
  .compare-box h4 {font-size: 16px;}
  .info-popup .popover, .compare-box p {font-size: 14px;}
  .info-popup .popover {width: 275px;}
  .info-popup.info-popup-img .popover {width: 600px;}
}
@media (max-width: 991px){
  .comparision-tabs > ul.navTabs {width: 735px;}
  .comparision-tabs > ul.navTabs > li > a {font-size: 14px;}
  .comparision-banner {/*margin-top: 74px;*/min-height: 725px;}
  /*.comparision-logo {top: 75px;}*/
  /*.banner-caption {bottom: 3%;}*/
  .banner-caption > p {font-size: 16px;line-height: 1.3;}
  .info-popup.info-popup-img .popover {width: 500px;}
  .get-free {margin-top: 0;}
  .get-free .mask {width: 100%;max-width: 300px;}
  .get-free .d_table {height: 225px;}
  .get-free p:nth-child(1) {font-size: 18px;}
  .get-free p:nth-child(2) > a {max-width: 200px;height: 45px;line-height: 45px;}
}
@media (max-width: 767px){
  .comparision-banner {margin-top: 55px;}
  .comparision-tabs-body {margin-top: 35px;}
  .comparision-tabs {border-bottom: 1px solid #d5dced;}
  .comparision-tabs::before{content: none;}
  .comparision-tabs > ul.navTabs {width: 630px;}
  .comparision-tabs > ul.navTabs > li {display: table-cell;width: 1%;}
  .comparision-tabs > ul.navTabs > li > a {font-size: 12px;margin-bottom: 0;padding-bottom: 12px;}
  .comparision-logo > img:not(:nth-child(2)) {max-width: 110px;}
  .compare-box {padding: 0;}
  .comparision-heading .d_table {height: 60px;}
  .compare-icon {padding-left: 55px;}
  .compare-icon::before {transform: scale(0.5) translate(0,-100%);left: -22px;}
  .info-popup > span {left: 0;}
  .info-popup .popover, .compare-box p {font-size: 12px;}
  .info-popup .popover {width: 200px;}
  .info-popup.info-popup-img .popover {width: 400px;}
  .compare-box h3 {font-size: 16px;}
  .comparision-tabs.affix {top: 55px;}
  .feature_heading {display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;}
  .feature_heading > img {max-width: 60px;}
  .compare-box h4 {font-size: 14px;padding-left: 10px;width: calc(100% - 95px);margin: 0;}
}
@media (max-width: 600px){
  .comparision-tabs {overflow-x: auto;scrollbar-width:none;-webkit-scrollbar-width:none;/*-webkit-overflow-scrolling: touch;*/-webkit-overflow-scrolling: auto;overflow-scrolling: auto;}
  .comparision-logo {top: 55px;}
  .banner-caption > p, .compare-box h3 {font-size: 14px;}
  .comparision-study > h1 {font-size: 26px;}
  .comparision-study > h1::before {max-width: 150px;}
  .compare-icon, .green-tick, .cross-tick, .info-popup {width: 100%;}
  .compare-icon {padding-left: 40px;}
  .info-popup > span.info-content {left: 40px;width: 20px}
  .compare-icon::before {transform: scale(0.35) translate(0,-135%);left: -30px;/*top: -28px;*/}
  .compare-box h4 {font-size: 12px;}
  .hide-tick-mob::before {content: none;}
  .comparision-content .center {vertical-align: top;padding-top: 15px;}
  .green-tick, .cross-tick, .yellow-tick {padding-left: 25px;}
  .hide-tick-mob {padding: 0 !important;}
  .green-tick::before, .cross-tick::before, .yellow-tick::before {top: -6px;transform: scale(0.6);left: -7px;}
  .info-popup {height: 20px;margin-top: 10px;}
  .info-popup > span {top: 0;width: 20px;}
  .info-popup .popover {width: 150px;}
  .info-popup.info-popup-img .popover {width: 300px;}
  .get-free {padding: 0 30px;}
  .get-free .mask {max-width: 200px;}
  .get-free .d_table {height: 180px;}
  .get-free p:nth-child(1) {font-size: 16px;margin-bottom: 15px}
  .get-free p:nth-child(2) > a {font-size: 14px;}
  .feature_heading > img {max-width: 40px;}
  .compare-box h4 {font-size: 10px;}
  .feature_heading > .info-popup {width: 20px;margin-top: 0;position: relative;top: auto;right: auto;}
  .feature_heading > .info-popup > span.info-content {left: 20px;}
}
@media (max-width: 500px){
  .comparision-banner {background: url(https://cdnasset.rankwatch.com/comparision-images/comparision-mob-banner.png) no-repeat center;min-height: 600px;height: calc(100vh - 55px); background-size: cover;}
  .info-popup .popover {width: 110px;}
  .info-popup.info-popup-img .popover {width: 250px;}
  .compare-box {margin-left: -10px;margin-right: -10px;}
  .feature_heading > .info-popup {position: absolute;right: 0;}
  .feature_heading > img {max-width: 35px;}
  .compare-box h4 {width: 100%;}
  .feature_heading > .info-popup {position: absolute;top: 100%;right: auto;left: 25px;margin-top: 5px}
}
@media (max-width: 400px){
  .comparision-banner {min-height: 550px;}
  .comparision-heading, .comparision-content {padding: 0 11px;}
  .banner-caption > p, .compare-box h3 {font-size: 12px;}
  .compare-box h4, .info-popup .popover, .compare-box p {font-size: 10px;}
  .banner-caption > p {font-size: 12px;line-height: 1.4}
  .compare-icon {padding-left: 35px;}
  .compare-icon::before {left: -31px;}
  .info-popup > span.info-content {left: 31px;}
  .info-popup .popover-content {padding: 5px 5px;}
  .comparision-logo > img {display: block;margin: auto;}
  .comparision-logo > img:nth-child(2) {margin: 10px auto;}
  .green-tick, .cross-tick, .yellow-tick {padding-left: 18px;}
  .green-tick::before, .cross-tick::before, .yellow-tick::before {top: -8px;transform: scale(0.5);left: -9px;}
}
@media (max-width: 360px){
  .comparision-banner {min-height: 470px;background-size: 100%;}
  .comparision-banner > img.large {display: none;}
  .comparision-banner > img.small {display: block;}
  /*.banner-caption {bottom: 2%;}*/
}
/******* comparision page *******/